---
layout: handbook-page-toc
title: "Payroll"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Introduction

Welcome to the Payroll Group handbook!  You should be able to find answers to most of your questions here.  If you can't find what you are looking for, then please do the following:
-  **Email** your question(s) to one of the following group email addresses:
   *   US team members: uspayroll@gitlab.com
   *   Non-US team members: nonuspayroll@gitlab.com
-  **Chat channel**:  `#payroll` Slack channel for questions that are not confidential.
- For questions related to commission such as calculation, deals, etc. contact sales-comp@gitlab.com
- For questions related to discretionary and referral bonus payout timing contact Total-Rewards@gitlab.com

## Legal Entity Payroll providers

- GitLab BV (Netherlands) - HR Savvy
- GitLab BV (Finland) - HR Savvy
- GitLab BV (Belgium) - SD Worx
- GitLab IT BV - iiPay payment service
- GitLab Federal LLC (US) - ADP
- GitLab Inc (US) - ADP
- GitLab GmbH (Germany) - CloudPay
- GitLab LTD (UK) - Papaya Global
- GitLab PTY (Australia) - [iiPay](#iipay---australia)
- GitLab PTY (New Zealand) - CloudPay
- GitLab Canada Corp (Canada) - CloudPay
- GitLab Ireland Ltd (Ireland) - CloudPay
- GitLab GK (Japan) - CloudPay
- GitLab France S.A.S. - Global Upside
- GitLab Korea Limited - Global Upside
- GitLab Singapore PTE. LTD - Global Upside

## Pay Date

1. GitLab Inc and GitLab Federal team members will get paid on the 15th and the last day of the month. The payroll schedule and payslips are available on [ADP portal](https://workforcenow.adp.com). To access pay statements, go to Myself -> Pay Statements. If a GitLab Inc or GitLab Federal wishes to print their pay statement(s), they may expense the cost of printing the statements at an outside printing location such as FedEx, or they may expense $0.05 per page printed using a home printer.
1. GitLab BV (Netherlands) team members will get their salary wired on the 25th of every month unless it falls on a holiday then it will be the business day before, and can see their payslip in their personal portal on
[HR Savvy's system](https://hr-savvy.nmbrs.nl/) towards the end of the month.
1. GitLab BV (Belgium) team members will get their salary wired on the 28th of each month unless it falls on a holiday then it will be the business day before and will receive their payslip in their personal portal on [myworkandme](https://www.myworkandme.com) once set up.
1. GitLab BV (Finland) team members will get their salary wired on the 25th of each month unless it falls on a holiday then it will be the business day before, and can see their payslip in their personal portal Netvisor
1. GitLab Ltd team members will get their salary wired on the 28th of each month unless it falls on a holiday then it will be the business day before. Payslips are accessed via a personal portal on [Papaya Global's system](https://gitlab.papayaglobal.com/) and will be available from the 27th of the month. New hires will receive communication from Papaya Global before their start date to get all the required payroll information. Team members will get access to the Papaya portal once their first payslip is issued. Please contact `nonuspayroll@gitlab.com` if you are experiencing any difficulties.
1. GitLab GmbH team members will get their salary wired on the 28th of every month unless it falls on a holiday then it will be the business day before, and team members can see their payslip via their personal account on [Cloudpay](https://self-service.cloudpay.net/).
1. GitLab Canada Corp team members will get paid bi-weekly and they can access their payslip via their personal portal on [CloudPay's portal](https://self-service.cloudpay.net/). New hires will receive an invite to their email.
1. GitLab PTY Australia team members will get their salary on the 27th of each month, and they can access their payslip through [iiPay portal](https://pay.iipaysp.com/GITL). New hires will receive an invite to their email.
1. GitLab PTY NZ team members will get their salary on the 28th of each month, and they can access their payslip via [CloudPay's portal](https://self-service.cloudpay.net/). New hires will receive an invite to their email.
1. GitLab Ireland Ltd team members will get their salary on the 28th of every month unless it falls on a holiday then it will be the business day before, and team members can see their payslip via [CloudPay's portal](https://self-service.cloudpay.net/). New hires will receive an invite to their email.
1. GitLab GK Japan team members will get their salary on the last business day of every month unless it falls on a holiday then it will be the business day before, and team members can see their payslip via [CloudPay's portal](https://self-service.cloudpay.net/). New hires will receive an invite to their email.
1. GitLab Korea Limited team members will receive their salary on the last business day of the month unless it falls on a holiday then it will be the business day before, team members will be able to access their payslip on Global Upsides [Egnyte Platform](https://globalupside.egnyte.com/navigate/folder/). New hires will receive an invite to their email.
1. GitLab France S.A.S. team members receive their salary on the last business day of the month unless it falls on a holiday then it will be the business day before, team members will be able to access their payslip on Global Upsides [Egnyte Platform](https://globalupside.egnyte.com/navigate/folder/). New hires will receive an invite to their email.
1. GitLab Singapore Pte. LTD. Team members receive their salary on the last business day of the month unless it falls on a holiday then it will be the business day before, team members will be able to access their payslip on Global Upsides [Egnyte Platform](https://globalupside.egnyte.com/navigate/folder/). New hires will receive an invite to their email.
1. GitLab IT BV team members that are employed through GitLab's co-employer PE0:
   - Global Upside: India, Costa Rica, Chile, & Kenya will get their salary wired by the last day of the month. Philippines have 2 check dates: the 15th and last day of the month, respectively. Latvia will be paid on the 25th of each month (unless it falls on a holiday).
   - Global Upside will send payslips electronically through their HR portal. New hires will receive an invite to their email.
   - Remote.com will get their salary wired on the 25th of the month. Remote.com will send payslips electronically through their HR portal.
1. Contractors through CXC Global will get paid by the 25th of each month.
1. All other contractors under GitLab IT BV will get paid by the 22nd of the month by iiPay and remittance advice will send to their gitlab email address.


## US

### Adding New Hire into ADP

1. Total Rewards Analysts will notify Payroll when I-9 verification is completed
1. Login to ADP as Administrator
1. Select Process, HR, and Hire/Rehire
1. Select Payroll Only (System) template
1. Enter the legal name from Passport or SSN in BambooHR
1. Select SSN for the Tax ID Type
1. Enter Hire Date
1. Select Gender
1. Reason for Hire – New Position
1. Enter Birth Date
1. Company Code – 26X for GitLab Inc or JW9 for GitLab Federal
1. Select USA under the drop down under Countries
1. Enter address
1. Select Works from Home from the More Fields section on the right side
1. Select Yes for Works from Home and Use Primary Address as the Work Address
1. Select Ethnicity/Race ID Method under More Field
1. Look up the Ethnicity under Job section in BambooHR
1. Enter Job Tile and Report to Manager
1. Select FT – Full Time under Worker Category
1. Select team member’s lived in state for Location
1. Select NAICS worker comp code – be sure to use 5302 for WA residents
1. NAICS worker's comp code 8859 only to be used for CA residents
1. Enter work email address and check “Use For Notification”
1. Select Salary or hourly under Regular Pay Rate
1. Enter 86.67 hours for salary team members under Standard Hours and leave it blank for hourly members
1. Enter the Worked in State, Lived in State, and SUI/SDI tax code
1. Select Done
1. Email the ADP Registration email to the team member(s)
1. If the team member is hourly then be sure to copy the hourly template and share it with the team member via Google Sheet

### Processing Payroll

#### One time payment

1. Create a batch and name it accordingly
1. Select the Bonus paydata grid
1. Add employee
1. Enter the earning type and amount
1. Enter B pay frequency
1. Enter 2, or 3 under pay #
1. Enter W under Special Action


#### Updating Benefits

Lumity will send a “Diff” payroll file to Payroll 5 days before pay date for all new enrollments along with changes.  Payroll team will convert the information into an import file to update all changes in ADP.

1. Download the Diff file from Lumity secured portal
1. Make a copy of the original Diff tab and name it as "Payroll"
1. Insert 4 tabs into the workbook: ER Ded, EE Ded, ER Catchup, and EE Catchup
1. Insert a column into the "Payroll" tab for ADP PositionID.  Use the SSN column to pull in the information via VLOOKUP formula
1. Copy the "Payroll" tab and paste onto those 4 new tabs
1. For the ER Ded tab - delete all deductions columns except for Employer deduction column
1. Sort the ER Ded tab by Benefits Plan Name and add ADP deduction code
1. For the EE Ded tab - delete all deductions columns except for Employee deduction column
1. Sort the EE Ded tab by Benefits Plan Name and add ADP deduction code
1. Add the deduction code and deduction amount onto an import template "EMP(company code)EPI".  Example - EMP26XEPI.csv or EMPJW9EPI.csv
1. A copy of this template is saved in each payroll folder on Google shared drive
1. For the ER catchup tab - delete all deduction columns and only keep ER catchup column and add ADP memo code
1. For the EE catchup tab - delete alld deduction columns and  ony keep EE catchup column and add ADP memo code
1. Add those memo codes and amounts only the Benefits adjustment template (a copy is available in the payroll folder).  Template -26XBCEPI.csv or JW9BCEPI.csv
1. Import employee data for deductions: Process - Utilities - EMP Data import
1. Import benefits adjustment: Payroll - Paydata Batch - Import batch (see one time adjustment instruction)

#### Other payroll adjustment tasks:

1. Update payroll changes
1. Validation reports:
    *  payroll department between ADP and BambooHR
    *  salary validation between ADP and BambooHR
    *  lived in, worked in, and SUI state for each team member in ADP
1. Generate payroll reports for review:
   * Employee changes
   * Active hourly without hours
   * Inactive employees with paydata
   * Autopay cancellation
   * Payroll Summary
1. Preview payroll:
   * Total payroll reconciliation (input vs. output)
   * There are two Payroll Analysts for US payroll
   * Payroll Analyst processing GitLab Inc will review payroll changes for GitLab Federal LLC payroll and vice versa
   * Sr. Manager, Global Payroll will perform a final review and approve the payroll
   * All validation and reconciliation reports must be signed by the preparer, reviewer, and approver


#### Reports after Accepting payroll

Generate the following reports and saved them on Google Shared drive for Inc and Federal LLC:

1. GL report
1. Payroll Reports (Payroll Summary, Statistical Summary, Payroll Register, and Payroll Register Totals)
1. Commission and Bonus per check date
1. Benefits deduction for Lumity
1. MISC deductions
1. 401(k) Contribution report
1. Year to Date Maximum Social Security Tax - end of month payroll only

#### Benefits Funding Process

* H.S.A
  * Employer contributions will be funded each payroll ($50 per pay)
  * Missed ER contribution will not have a catch up (Employee enrolls late…Lumity will only fund ER contribution on the upcoming pay period. Any missed employer contributions will be disregarded)
  * Discovery will debit GitLab Bank account on each funding date
  * Max out is allowed
* FSA
  * Funds will debit from the Discovery reserve account once the employee submits a claim
  * Discovery will contact GitLab if the reserve is low on funds
* Dependent Care FSA
  * Funds will debit from the Discovery reserve account once the employee submits a claim
  * Discovery will contact GitLab if the reserve is low on funds
* Limited FSA
  * Funds will debit from the Discovery reserve account once the employee submits a claim
  * Discovery will contact GitLab if the reserve is low on funds
* Commuter
  * Employee payroll deduction will occur on the last payroll of the month and funded on the 1st of the following month
  * Funds will debit from the Discovery reserve account once the employee submits a claim
  * Discovery will contact GitLab if the reserve is low on funds

### Tax Statements

GitLab Inc and GitLab Federal LLC team members can access their "Form W-2, Wage and Tax Statement" from [ADP portal](https://workforcenow.adp.com).
To download your W-2 statement, go to Myself > Pay Statements, then scroll to "Tax Statements" at the bottom of the page.
Generally W-2 statements are made available in late January.
Each W-2 will be available to you on this web site for three years.

#### W-2c

If there is a discrepancy on your W-2, please send an e-mail to uspayroll@gitlab.com.
The payroll team will review and submit a W-2c request to ADP. Standard processing time can take approximately 2-3 weeks.


### W-4 Tax Withholdings

Team members can update their W-4 tax withholdings directly on the [ADP portal](https://workforcenow.adp.com).
To update, navigate to Myself > Pay > Tax Withholdings

Changes to tax withholdings received by the payroll cut off date will be reflected in the current pay cycle.

### Former team member support

Former team members will retain access to ADP so they can access pay stubs and W-2s.
Former team members will need to access [ADP portal](https://workforcenow.adp.com) directly since Okta has been deprovisioned.
If you experience login issues, please send an e-mail to uspayroll@gitlab.com so the team can assist.


## Non-US


### Australia, UK, Belgium, Netherlands, Finland, Germany, Ireland, New Zealand, Japan, France, Singapore & South Korea Monthly Payroll Process

1. The due date for payroll changes to the providers is usually the 10th of each month with exception of Australia (12th) and UK (15th).  If the due date falls on a weekend or a holiday, then it will be the business day before. Please review the relevant [Payroll Calendar links](#payroll-cut-off-dates) in the Payroll Cut Off Dates section on this page.  If a new team member starts after the Payroll cut off they will be paid in the following months Payroll with the salary back dated (ie if you start on the 16th June, you will be paid in the July Payroll for the month of July and back dated for June).
1. The Total Rewards Team will add certain bonuses, promotions, title changes and other relevant information to the Payroll Changes template.
1. Payroll will gather all changes, along with any commissions, salary changes & expenses (expenses for only UK, Finland, Canada, France, South Korea & Singapore) and enter onto a password protected file.
1. Payroll sends the payroll changes file to the local payroll providers.
1. The Local payroll providers will send the payroll reports to Payroll for review and approval.
1. The Payroll Specialist will review and notify Payroll Manager for final review and approval.  Once that is completed then final approval will be sent before the 21st of the month.
1. Payroll & final reports will be uploaded and saved into the relevant Entity folder.
1. Payroll will notify the Payments team of funds due.
1. GL reporting will be worked on once available from the local provider and forwarded to the GL team at least 4 days before check date.

### Changing bank information

1. If changing banking information for any reason please ensure to let nonuspayroll@gitlab.com know, and then update BambooHR accordingly.

### Global Upside - France

1. All new hires will receive an invite from Global Upside to access the Egnyte platform (for uploading new hire documents securely) and all team members should receive access to the Mihi platform (for time & leave tracking) 
1. Managers are required to approve hours & leave through the Mihi portal to which they will receive an invite and should receive a notification when approvals are due (usually by the 8th of each month). Please find the France [Payroll Calendar](https://about.gitlab.com/handbook/finance/payroll/#payroll-cut-off-dates) in the Payroll Cut Off Dates section below. If a Manager is going to be out of office and needs to delegate an approver (usually the direct Manager), & they can do so by emailing gitlab@globalupside.com       
1. Team members in France will need to use PTO by Roots in Slack to show that they are out of office, and will also need to enter the same into the Mihi platform.
1. Expenses are to be submitted on Expensify and should be final approved as per the Payroll calendar, Payroll will forward these to Global Upside for processing.

### iiPay - Australia

For team members of GitLab PTY (Australia), to view payslips visit the [iiPay sign-in portal](https://pay.iipaysp.com/GITL).

If you have not received an invitation to create an account, visit the [register URL](https://prd3-ess.iipaysp.com/RegisterUser/GITL?RedirectorGuid=D08C7F23-DCF8-4dec-95EE-9D86FE088902&provider=iipay).

For Leavers, you can request for extended access to the iiPay portal to retrieve any payslips by emailing nonuspayroll@gitlab.com from your personal email address. You will receive a password-reset in your personal email. _Please Note:_ Your _GitLab email_ is your username to reset the password.


## iiPay - Contractors

1. Team members must submit their salary invoices through BambooHR and expenses through Expensify by the 8th of each month. For example, submit May salary invoice in the month of May, which is the current month.

1. To enter salary invoice in BambooHR:
   * Visit "My Info" page
   * Select "Request a Change", locate at the upper right corner in that section
   * Click "Contractor Invoice..."
   * Enter "Date Submitted" - current date
   * Enter "Invoice Number" - it should be incremental from the last invoice
   * If new team member, then it will be 1
   * Enter "Invoice Date" - it should be same as invoice date
   * Enter "Monthly Salary"
   * For new hires starting after the 1st of each month, the pro-rated calculation is: `(monthly salary / # of business days for that month) * actual work days from the hire date`
   * Change the currency to match with the currency on the employment contract
   * Enter bonus or commission according to the position. For referral or discretionary bonus, please convert it into your assigned currency by using the corresponding [exchange rate](/handbook/total-rewards/compensation/#exchange-rates).
   * Change the currency
   * Submit - there will be a message at the top of the page - "Your request was submitted successful"
   * The submitted invoice can be seen in "Sent Requests" page, locate the inbox icon at the upper right corner of the page
1.  The invoice will submit to the Payroll specialist for approval
1.  BambooHR will send an email after the invoice was approve or reject with the reason
1.  The invoice will be visible in BambooHR at that time
1.  Note - Once Payroll approved the invoice, any corrections to that invoice must be edit by Payroll through correction request(s) email to       nonuspayroll@gitlab.com
1.  All invoices will be approve by Payroll by the 9th of each month
1.  For expense reimbursement, team member will need to submit through Expensify and report(s) must be approved by managers by the 8th of each month
1.  Accounts Payable will approve all expense reports by the 8th of each month and forward to Payroll.
1.  If the 8th fall on the holidays or weekend, then the due date will move to the last business day before the 8th.
1.  For all new hires starting after the 8th of each month, then the current month payment will be paid with the following month's invoice as separate payment. For example, new joiner who joined after 8th April to submit pro-rated April salary invoice by the 8th of the following month, which is 8th of May.
1.  Note - all new team members will receive a testing payment from iiPay to validate their bank details prior to the 1st live payment.  Please enter the bank details on the 1st day of employment.
1.  The required fields for bank details in BambooHR under Bank Information tab:
    * Bank Name
    * Beneficiary Name
    * Account Number (as needed due to each country's banking requirements)
    * Routing number (as needed due to each country's banking requirements)
    * IBAN - this is international Bank Account number.  Each region will have different name for this number.  Be sure to check with your bank
    * SWIFT (as needed or available due to each country's banking requirements)
    * Account type
1.  If you are changing your bank details for any reason please let nonuspayroll@gitlab.com know and you can update BambooHR accordingly so another test payment can be set up. Please dont change your banking details just before the deadlines per above as this will cause delays in payment.
1.  If you receive a promotion, salary increase and you need to back date it, you can include the back pay amount on one invoice with a comment of the detail or submit two separate invoices which ever is preferred, and let Payroll know.

## PEO - Contractors:

#### CXC Global

- Poland
- Portugal
- Russia
- Romania
- Turkey
- Israel
- Ukraine
- Greece
- Czech Republic
- Slovenia
- Serbia

Team members from the above countries will get paid through CXC Global on or around the 25th of each month: 

1. Team members should ensure their expenses are final approved on Expensify before the 8th of each month so they can include them on their invoice to CXC.
1. Payroll will gather & submit any commission, bonus, and expenses to CXC by the 10th of each month (unless this falls on a weekend then it will be the working day before). This is to give CXC time to invoice GitLab for the cost and for GitLab to turn around the payment to ensure funding.
1. Team members should submit their monthly invoice (Salary, bonus, commission, expense, etc) to CXC Global <gitlabpayrollteam@cxcglobal.com> any time between the 12th to the 15th of each month using either the following [template](https://docs.google.com/spreadsheets/d/1uQ-0KOgifQW0ZNiUS4z5nk1pQstwSpSXdYYM11KElCk/edit#gid=1931869221) or any other format as preferred. 
1. CXC checks that the Payroll submission matches with the invoice, thereafter payment is issued.
1.  New hires starting after the 1st of the relevant month should pro rate using the following calculation: `(monthly salary / # of business days for that month) * actual workdays from the hire date` team members can email nonuspayroll@gitlab.com if they have any queries in regards to their invoice.

## PEO - Employee:

The internal deadline for changes is the 8th of each month, Payroll will send by the 10th of each month.  Payroll will submit commission, bonus, salary adjust, expense reimbursement to SafeGuard via a password encrypted template.  SafeGuard will issue an invoice for each country no later than the 16th of each month.  Payroll Specialist will review and submit the invoice for payment with AP.

#### Global Upside

- India
- Philippines
- Latvia 
- Costa Rica
- Chile
- Kenya 

Payroll changes will be sent by the 10th of the month.  Global Upside will send an estimated invoice by the 5th of the previous month. For any additional adjustment, they will invoice the adjustment on the following months invoice.  Note: Philippines have two check dates (15th and 30th), any changes sent to Global Upside will be included on the salary of the last day of the month (with the exception of Latvia (the 25th of each month) and the Philippines as quoted above). For all payroll and team member concerns, please email **gitlabpayroll@globalpeoservices.com**. For HR concerns, send email to **gitlabHR@globalpeoservices.com**. 


#### Remote.com

- Hungary
- Austria
- Mexico
- South Africa
- Denmark
- Spain
- Italy
- Switzerland
- Brazil
- Sweden
- Luxembourg

The internal cut off is by the 8th of each month for team members to have expenses fully approved in order to meet the Payroll. Payroll changes will be sent to Remote by the 10th of each month. Payroll changes includes changes on member's information, bonus, commission, expense etc. Remote will provide the  payroll report along with the invoices. Once reviewed and approved, Payroll will forward the invoices to the Accounts Payable team. Paydate is the 25th of each month (unless any unforeseen banking issue then please allow 1 or 2 days before the last day of the month).

## Payroll cut off dates

All payroll changes (demographic information, job, bonus/commission payout requests, etc..) must submit to Payroll by the payroll changes deadline date to be included in the current month.  Any new hires start after the payroll changes date will get pay on the following check date.

- GitLab Inc and GitLab Federal LLC [Payroll calendar](https://docs.google.com/spreadsheets/d/12NmHxC8UI5CKK-j7MXO91o3PtcR4Z-lC-elnPkPFhjY/edit#gid=994803634)
- GitLab Canada Corp [Payroll calendar](https://docs.google.com/spreadsheets/d/1-vVN6clWo0_E5L6TFXPLuMYQq2LsbU1MK7_aO4D78yY/edit#gid=888530536)
- GitLab LTD [Payroll Calendar](https://docs.google.com/spreadsheets/d/1s7x3DtsQyx8vSdZMkKdaAmPAILkDkj5P3f1c28l52RE/edit#gid=727433444)
- GitLab BV (Netherlands) [Payroll Calendar](https://docs.google.com/spreadsheets/d/1B1AU2bOIQy7iN4HdVqzkfOMGMB-EM40CafPU7e-RGCY/edit#gid=1611696861)
- GitLab BV (Belgium) [Payroll Calendar](https://docs.google.com/spreadsheets/d/1CrvD-_P2vIQFtIUbqxeYc5erroiij87biNRJqB77n20/edit#gid=250040130)
- GitLab GMBH [Payroll Calendar](https://docs.google.com/spreadsheets/d/1HCKIZTVBYjQOTOp4syfHssDMceujRmEfF75ZGM85d1g/edit#gid=1657503088)
- GitLab PTY LTD Australia [Payroll Calendar](https://docs.google.com/spreadsheets/d/1O_YFh783JMGj0MC_tCb56Mqk762XaAZQSQfZAnm5aWE/edit#gid=648164152)
- GitLab GK Japan [Payroll Calendar](https://docs.google.com/spreadsheets/d/1vPrnx_odH6SDlTSwtj9TST-KC0qve1Rg057lrE4vZLE/edit#gid=1739975255)
- GitLab Ireland Ltd [Payroll Calendar](https://docs.google.com/spreadsheets/d/11pFDLl3s1nzg21XxUdGHhDvQ-zJb5faD7wdtstJ4fPk/edit#gid=1716255638)
- GitLab PTY LTD New Zealand [Payroll Calendar](https://docs.google.com/spreadsheets/d/1Q9tqLtgeW9MhmnqxlABCTYfJ55_uK2mmZT1DKTUqV0w/edit#gid=865660280)
- GitLab France S.A.S. [Payroll Calendar](https://docs.google.com/spreadsheets/d/1q04pzwN-xXfL1e6T-knVP4AJN2Q8g9vVI4UJ3NNqC9I/edit#gid=938113562)
- GitLab Korea Limited [Payroll Calendar](https://docs.google.com/spreadsheets/d/1mAdGocwcWvgGPGq-Eh_pdNzXuf_Zn5ZNJ3bxrI--9_k/edit#gid=0)
- GitLab Singapore PTE. LTD. [Payroll Calendar](https://docs.google.com/spreadsheets/d/14KbKndyJlLozRmrsYaD2Fppb5oAK5q7LBHBFfO_Vw2w/edit#gid=1419993369)
- For all PEOs and iiPay Contractors, the payroll cut off date is 8th of each month.
   - CXC (Poland, Turkey, Israel, Ukraine, Russia, Romania, Portugal, Greece, Czech Republic, Slovenia, Serbia) [Payroll Calendar](https://docs.google.com/spreadsheets/d/1jMNufDqXDjfWM2khvg3xNQvipBsb8Eyy6I6JNaJl6mE/edit#gid=794676582)
    -  Remote.com (South Africa, Mexico, Austria, Hungary, Spain, Italy, Switzerland, Sweden & Brazil) [Payroll Calendar](https://docs.google.com/spreadsheets/d/1Wf7CX82i1JS0DzWbHUbuw-y_qs9x6-rR5BsZEV-k1a8/edit#gid=1631376385)
    - Global Upside ([India](https://docs.google.com/spreadsheets/d/1n1-jxFLC15gwX4TQ3vW-mbc8LnBxhHb94K1KeNZAw8M/edit#gid=0), [Philippines](https://docs.google.com/spreadsheets/d/1n1-jxFLC15gwX4TQ3vW-mbc8LnBxhHb94K1KeNZAw8M/edit#gid=150092461), [Costa Rica](https://docs.google.com/spreadsheets/d/1n1-jxFLC15gwX4TQ3vW-mbc8LnBxhHb94K1KeNZAw8M/edit#gid=897287889), [Denmark](https://docs.google.com/spreadsheets/d/1n1-jxFLC15gwX4TQ3vW-mbc8LnBxhHb94K1KeNZAw8M/edit#gid=1890543679), [Kenya](https://docs.google.com/spreadsheets/d/1n1-jxFLC15gwX4TQ3vW-mbc8LnBxhHb94K1KeNZAw8M/edit#gid=401149860), [Chile](https://docs.google.com/spreadsheets/d/1n1-jxFLC15gwX4TQ3vW-mbc8LnBxhHb94K1KeNZAw8M/edit#gid=1322253138), [Latvia](https://docs.google.com/spreadsheets/d/1n1-jxFLC15gwX4TQ3vW-mbc8LnBxhHb94K1KeNZAw8M/edit#gid=1213208098) ) Payroll Calendar

## Performance Indicators

### Payroll accuracy for each check date = 100%
Payroll is paid on time and accurately for each check date.

### Payroll journal entry reports submitted to Accounting <= Payroll date + 2 business days
Payroll journal entry reports are to be submitted to Accounting GL team:
- Non-US legal entities (except for Canada)- four calendar days before the check date
- US and Canada - two calendar days before the check date

The payroll journal entry reports submitted dates are tracked in the Monthly Closing Checklist on a monthly basis.
